* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	transition: 0.9s;
}

.topHeaderBar {
	background: #F5F5F5;
	padding: 5px 0;
}

.topHeaderBar ul {
	display: flex;
	justify-content: space-between;
}

.topHeaderBar ul li a {
	font-size: 11px;
	color: #131845;
	font-weight: 600;
	padding: 6px 10px;
	position: relative;
}

.topHeaderBar ul li.isButton a {
	font-size: 10px;
	background: black;
	border-radius: 8px;
	height: 26px;
	color: #fff;
	border: 2px solid #020000;
	padding: 4px 8px;
	display: block;
}

.topHeaderBar .my-col-1 {
	width: 11%;
}

.topHeaderBar .my-col-11 {
	width: 88.6%;
}

.topHeaderBar ul li:nth-last-child(4) a:after {
	display: none;
}

.topHeaderBar ul li a:after {
	content: "|";
	position: absolute;
	right: -10%;
	top: 20%;
}

.topHeaderBar ul li.isButton a:after {
	display: none;
}
.topHeaderBar ul li.isButton .blickBtn-new {
    display: block;
}
.topHeaderBar ul li.isButton .blickBtn-new.open2 {
    display: none;
}


.topHeaderBar ul li.isButton a.new-OrangeBtn {
	background: #F56E28;
	color: #fff;
	border-color: #f56e28;
}

.topHeaderBar ul li.isButton a.new-GreenBtn {
	background: #1FB21A;
	border-color: #1fb21a;
}

.topHeaderBar ul li.isButton a.new-BlunBtn {
	background: #131845;
	border-color: #131845;
}

.topHeaderBar ul li.isButton a:hover {
	background: transparent;
	color: #131845;
}

.topHeaderBar ul li a:hover {
	color: #f56e28;
}

.topHeaderBar .my-row {
	align-items: center;
}

.top-tweeterBtn {
	text-align: right;
}

.top-tweeterBtn a span {
	width: 28px;
	height: 28px;
	background: #00A4F9;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	color: #fff;
}

.top-tweeterBtn a {
	font-size: 12px;
	color: #131845;
	font-weight: 600;
}

.Header-brandeArea .searchform form .search-dropdown {
	position: relative;
	border-radius: 0;
	background: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.9s;
	cursor: pointer;
	padding: 0 6px;
	min-width: 100px;
	border: 1px solid #3e2180;
	border-left: 0;
}
.Header-brandeArea .searchform .ui-autocomplete {
    background: #fff;
    z-index: 999;
    border: 1px solid #dadada;
}
.Header-brandeArea .searchform .ui-menu .ui-menu-item {
    margin: 0;
    padding: 0 5px;
    list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

.Header-brandeArea .searchform div#auto_drop_hp {
    position: absolute;
    left: 0;
    bottom: 0;
}

.Header-brandeArea .searchform .ui-menu .ui-menu-item a {
    border-bottom: 1px dashed #dadada;
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    min-height: 0;
    padding: 5px 3px;
    text-decoration: none;
    cursor: pointer;
    color:#787878;
    
}
.Header-brandeArea .searchform .ui-menu .ui-menu-item a:hover{color:#f56e28;}



 
.Header-brandeArea .searchform .search-dropdown.open .dropdown-menu {
	display: block;
}

.Header-brandeArea .searchform form .search-dropdown .dropdown-toggle {
	font-size: 14px;
	z-index: 3;
	display: flex;
	height: 100%;
	width: 100%;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.Header-brandeArea .searchform form .search-dropdown .dropdown-toggle:after {
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 16px;
    position: relative;
    left: 3px;
    top: -2px;
    cursor: pointer;
}
.Header-brandeArea .searchform .dropdown-menu {
	position: absolute;
	top: calc(100% - 1px);
	display: none;
	list-style: none;
	background-color: #ffffff;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	z-index: 3;
	transition: 250ms all ease-in-out;
	left: 0;
	min-width: 180px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.dropdown-menu > li > a {
	display: block;
	padding: 4px 12px;
	color: #3e2180;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	border-radius: 2px;
	transition: 250ms all ease-in-out;
	display: block;
	padding: 10px;
	border-bottom: 1px solid #3e2180;
}

.dropdown-menu > li > a:hover {
	color: #fff;
	background-color: #3e2180;
}

.dropdown-menu > .menu-active {
	display: none;
}

.Header-brandeArea {
	height: 74px;
	padding: 10px 0;
}

.Header-brandeArea .searchform {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.Header-brandeArea .searchform form {
	display: flex;
}

.Header-brandeArea .searchform form input {
	border: 1px solid #75777b;
	padding: 0 20px;
	height: 40px;
	border-radius: 8px 0 0 8px;
	min-width: 350px;
}
.Header-brandeArea .searchform form .input-group {
    display: flex;
}

.Header-brandeArea .searchform button#searchSubmit {
    width: 70px;
    border: 0;
    background: #3e2180;
    border-radius: 0 7px 7px 0;
    border-left: 1px solid #fff;
    cursor: pointer;
    height: 100%;
    color: #fff;
    font-size: 20px;
}

.Header-brandeArea .searchform form .search-dropdown button {
    border: 0;
    background: transparent;
}
.Header-brandeArea .searchform form .search-dropdown .dropdown-toggle span {
	color: #3e2180;
	text-transform: uppercase;
	padding: 0;
}

.Header-brandeArea .searchform form .search-dropdown .dropdown-toggle span.ion-arrow-down-b {
	margin: 0 0 0 6px;
}

.Header-brandeArea .searchform form .searchBtn {
	width: 70px;
	border: 0;
	background: #3e2180;
	border-radius: 0 7px 7px 0;
	cursor: pointer;
}

.Header-brandeArea .searchform form .searchBtn:hover {
	background: #f56e28;
}

.Header-brandeArea .searchform form .search-dropdown:hover span {
	color: #fff;
}

.Header-brandeArea .searchform form .search-dropdown:hover {
	background: #f56e28;
	color: #fff;
}
.Header-brandeArea .searchform form .search-dropdown:hover button {
    color: #fff;
}
.otherGroup {
	text-align: center;
}

.otherGroup ul {
	display: flex;
	justify-content: center;
	align-items: center;
}

.otherGroup h5 {
	font-size: 11px;
	color: #131845;
	font-weight: 600;
}

.otherGroup ul li {
	margin: 10px 0 0 10px;
}

.Header-brandeArea .my-row {
	align-items: center;
}

.newHeaderNavgationArea {
	background: #131845;
	height: 50px;
}

.newHeaderNavgationArea nav.web-iifl-navBar>ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
	position: relative;
}

.newHeaderNavgationArea nav.web-iifl-navBar>ul>li>a {
	height: 50px;
	display: flex;
	padding: 10px;
	font-size: 12px;
	color: #fff;
	justify-content: center;
	align-items: center;
	position: relative;
	font-weight: 600;
}

.newHeaderNavgationArea li.open-Deamt-account-menu-link a {
	background: #f56e28;
	color: #fff;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li a:hover {
	color: #f56e28;
}

.newHeaderNavgationArea nav.web-iifl-navBar li.open-Deamt-account-menu-link a:hover {
	color: #131845;
}

.newHeaderNavgationArea nav.web-iifl-navBar>ul>li>a:after {
	content: "";
	width: 15px;
	height: 15px;
	background: #ffffff;
	position: absolute;
	left: 40%;
	bottom: -10px;
	transform: rotate(45deg);
	opacity: 0;
	transition: 0.9s;
}

.newHeaderNavgationArea li.home-menu a:after {
	display: none;
}

.newHeaderNavgationArea li.open-Deamt-account-menu-link a:after {
	display: none;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li a:hover:after {
	opacity: 1;
}

.newHeaderNavgationArea li.has-dropdowns>a:before {
	content: "\f0d7";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 14px;
	position: absolute;
	right: -5px;
	top: 33%;
}

.newHeaderNavgationArea .nav-dropdown {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 99999;
	background: #fff;
}

.newHeaderNavgationArea .nav-dropdown ul {
	display: flex;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown a {
	color: #131845;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul ul.secondLevelMobileView {
	display: none;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown {
	padding: 15px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	display: none;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul li {
	width: 16%;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul {
	flex-wrap: wrap;
	justify-content: flex-start;
	height: auto;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul li a {
	padding: 10px 15px;
	display: block;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown .flexdiv.singaltoplist {
	opacity: 0;
	transition: 0.9s;
}

.newHeaderNavgationArea nav.web-iifl-navBar>ul>li.has-dropdowns:hover .flexdiv.singaltoplist {
	opacity: 1;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul li a.mobile-live-news-url {
	background: #f56e28;
	color: #fff;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul li a.mobile-live-news-url:hover {
	background: #131845;
	color: #fff;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul {
	justify-content: space-between;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li {
	width: 50%;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li ul.secondLevelMobileView {
	display: block;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li.mobileList a.has-dropdown {
	font-size: 16px;
	font-weight: 600;
	color: #f56e28;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li.mobileList2 a.has-dropdown {
	font-size: 16px;
	font-weight: 600;
	color: #f56e28;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li.mobileList a.has-dropdown:hover {
	background: transparent;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li.mobileList2 a.has-dropdown:hover {
	background: transparent;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li ul.secondLevelMobileView li {
	width: 100%;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li ul.secondLevelMobileView li.orange_bg a {
	background: #f56e28;
	color: #fff;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li ul.secondLevelMobileView li.orange_bg a:hover {
	background: #131845;
	color: #fff;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.PERSONAL-FINANCE-Menu .nav-dropdown ul li {
	width: 20%;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li {
	width: 20%;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li a.has-dropdown {
	font-size: 16px;
	font-weight: 600;
	color: #f56e28;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu ul.secondLevelMobileView {
	display: block;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu ul.menu-w20 {
	display: flex;
	align-items: flex-start;
}

.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu ul.secondLevelMobileView li {
	width: 100%;
}

@media screen and (min-width: 850px) and (max-width: 1600px) {
	.newHeaderNavgationArea nav.web-iifl-navBar>ul>li.has-dropdowns:hover .nav-dropdown {
		display: block;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li a.has-dropdown:hover {
		background: transparent;
		color: #131845;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul li a:hover {
		background: #131845;
		color: #fff;
	}
}

.desk-hide {
	display: none;
}

@media screen and (max-width:767px) {
	.desk-hide {
		display: block;
	}
    html.lock-scroll {
        overflow: hidden;
    }
     
    li.has-dropdowns.KNOWLEDGE-CENTER-Menu ul.secondLevelMobileView li a:before {
        display: none;
    }
    
.new-mobile-header   .blickBtn-new {
    display: block;
}
.new-mobile-header    .blickBtn-new.open2 {
    display: none;
}

	.mob-hide {
		display: none;
	}

	.topHeaderBar {
		display: none;
	}

	.new-mobile-header {
		display: flex;
		background: url(../img/Header-Image/mob-header-bg.svg);
		align-items: center;
		padding: 0 10px;
		height: 65px;
		justify-content: space-between;
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
	}

	.New-menuIcon img {
		width: 23px;
	}

	.logoArea-mobile {
		margin: 0 10px;
		max-width: 115px;
	}

	.open-demat-btn-mobile a {
		font-size: 10px;
		font-weight: 700;
		color: #fff;
		background: #F56E28;
		padding: 10px 8px;
		height: 36px;
		display: block;
		margin: 0 10px 0 0;
		border-radius: 6px;
	}

	.mobile-search-btn {
		max-width: 18px;
		position: relative;
	}

	.mobile-search-btn span.searchClose {
		position: absolute;
		right: 4px;
		font-size: 20px;
		top: -1px;
		color: red;
		opacity: 0;
	}

	.Header-brandeArea .searchform form input {
		min-width: auto;
		max-width: 52%;
	}

	.Header-brandeArea .searchform form .searchBtn {
		width: 48px;
	}

	.Header-brandeArea .searchform form .search-dropdown .dropdown-toggle span {
		font-size: 12px;
	}

	.Header-brandeArea .searchform form .searchBtn img {
		max-width: 15px;
	}

	.Header-brandeArea {
		height: auto;
		padding: 0;
	}

	.Header-brandeArea .searchform form .search-dropdown {
		min-width: 80px;
	}

	.Header-brandeArea .my-col-6 {
		width: 100%;
	}

	.mob-search-setting {
		display: none;
	}

	.mob-search-setting.search-show {
		display: block;
		margin: 9px 0;
		position: fixed;
		width: 100%;
		background: #fff;
		padding: 9px 0;
		top: 56px;
		z-index: 9999;
	}
	
	.mobile-search-btn.close-show img {
		opacity: 0;
	}

	.mobile-search-btn.close-show span.searchClose {
		opacity: 1;
	}

	.Header-brandeArea .searchform .dropdown-menu {
		left: 0;
		min-width: 127px;
	}

	.Header-brandeArea .searchform form input::placeholder {
		font-size: 14px;
	}

	.newHeaderNavgationArea {
		display: block;
		position: fixed;
		top: 0;
		height: 100%;
		width: 75%;
        overflow-x:hidden;
		overflow-y: scroll;
		left: -800px;
		transition: 0.9s;
		z-index: 99999;
	}

	.newHeaderNavgationArea.open-menu {
		left: 0;
	}

	.menu-overlay {
		position: fixed;
		width: 100%;
		top: 0;
		background: #000000bd;
		z-index: 9;
		display: none;
		height: 100%;
	}

	.menu-overlay.open {
		display: block;
	}

	li.home-menu {
		display: none;
	}

	header.headerArea {
		position: relative;
		padding-bottom: 70px;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul {
		display: block;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar>ul>li>a {
		text-align: left;
		justify-content: flex-start;
		height: auto;
		font-size: 14px;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar>ul>li>a:after {
		display: none;
	}

	.newHeaderNavgationArea .container {
		padding: 0;
	}

	.newHeaderNavgationArea li.has-dropdowns>a:before {
		right: 10px;
		top: 10px;
	}

	.for-mobile-top-option ul li a {
		padding: 10px;
		font-size: 14px;
		color: #fff;
		justify-content: center;
		align-items: center;
		position: relative;
		font-weight: 600;
		display: block;
	}

	.for-mobile-top-option .otherGroup h5 {
		color: #fff;
		font-size: 14px;
	}

	.for-mobile-top-option .otherGroup ul {
		background: white;
		margin: 8px 0;
		border: 2px solid #131845;
	}

	li.has-dropdowns.active .nav-dropdown {
		display: block !important;
		position: relative;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul li {
		width: 100%;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown a {
		color: #fff;
	}

	.newHeaderNavgationArea .nav-dropdown {
		position: relative;
		background: #2b1956;
		box-shadow: none !important;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown .flexdiv.singaltoplist {
		opacity: 1;
	}

	.newHeaderNavgationArea li.has-dropdowns ul li.mobileList>a:before {
		content: "\f0d7";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		font-size: 14px;
		position: absolute;
		right: 5px;
		top: 26%;
	}

	.newHeaderNavgationArea li.has-dropdowns ul li.mobileList>a {
		position: relative;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul ul.secondLevelMobileView {
		border-bottom: 1px solid #ffffff57;
		padding-left: 15px;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li {
		width: 100%;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li>a {
		position: relative;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li>a:before {
		content: "\f0d7";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		font-size: 14px;
		position: absolute;
		right: -4px;
		top: 26%;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu ul.secondLevelMobileView {
		display: none;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li a.has-dropdown.active-know {
		background: transparent !important;
		color: #f56e28 !important;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li {
		width: 100%;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li ul.secondLevelMobileView li.orange_bg a {
		display: block;
		margin-bottom: 15px;
	}

	.newHeaderNavgationArea li.has-dropdowns.BUSINESS-PARTNER-menu ul li.mobileList>a:before {
		display: none;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.has-dropdowns.BUSINESS-PARTNER-menu .nav-dropdown ul ul.secondLevelMobileView {
		padding-left: 0;
	}

	li.open-demat-btn-menu a {
		background: #f56e28;
		text-transform: uppercase;
	}

	.menu-close-btn {
		position: absolute;
		right: 0px;
		width: 30px;
		height: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		background: #f56e28;
		font-size: 14px;
		color: #fff;
		z-index: 999;
	}

	.newHeaderNavgationArea nav.web-iifl-navBar ul li.PERSONAL-FINANCE-Menu .nav-dropdown ul li {
		width: 100%;
	}
    div#sensex_mobile {
		padding-left: 10px;
	}
}


/*-------IPAD-----*/

@media all and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {
 
    .new-mobile-header   .blickBtn-new {
        display: block;
    }
    .new-mobile-header    .blickBtn-new.open2 {
        display: none;
    }
    
        .mob-hide {
            display: none;
        }
    
        .topHeaderBar {
            display: none;
        }
    
        .new-mobile-header {
            display: flex;
            background: url(../img/Header-Image/mob-header-bg.svg);
            align-items: center;
            padding: 0 10px;
            height: 65px;
            justify-content: space-between;
            background: #241f57;
        }
    
        .New-menuIcon img {
            width: 23px;
        }
    
        .logoArea-mobile {
            margin: 0 10px;
        }
    
        .open-demat-btn-mobile a {
            font-size: 14px;
            font-weight: 700;
            color: #fff;
            background: #F56E28;
            padding: 10px 8px;
            height: 36px;
            display: block;
            margin: 0 10px 0 0;
            border-radius: 6px;
        }
    
        .mobile-search-btn {
            max-width: 18px;
            position: relative;
        }
    
        .mobile-search-btn span.searchClose {
            position: absolute;
            right: 4px;
            font-size: 20px;
            top: -1px;
            color: red;
            opacity: 0;
        }
    
        .Header-brandeArea .searchform form input {
            min-width: 450px;
        }
    
        .Header-brandeArea .searchform form .searchBtn {
            width: 48px;
        }
    
        .Header-brandeArea .searchform form .search-dropdown .dropdown-toggle span {
            font-size: 12px;
        }
    
        .Header-brandeArea .searchform form .searchBtn img {
            max-width: 15px;
        }
    
        .Header-brandeArea {
            height: auto;
            padding: 0;
        }
    
        .Header-brandeArea .searchform form .search-dropdown {
            min-width: 80px;
        }
    
        .Header-brandeArea .my-col-6 {
            width: 100%;
        }
    
        .mob-search-setting {
            display: none;
        }
    
        .mob-search-setting.search-show {
            display: block;
            margin: 9px 0;
        }
    
        .mobile-search-btn.close-show img {
            opacity: 0;
        }
    
        .mobile-search-btn.close-show span.searchClose {
            opacity: 1;
        }
    
        .Header-brandeArea .searchform .dropdown-menu {
            left: 0;
            min-width: 127px;
        }
    
        .Header-brandeArea .searchform form input::placeholder {
            font-size: 14px;
        }
    
        .newHeaderNavgationArea {
            display: block;
            position: fixed;
            top: 0;
            height: 100%;
            width: 75%;
            overflow-y: scroll;
            left: -800px;
            transition: 0.9s;
            z-index: 99;
        }
    
        .newHeaderNavgationArea.open-menu {
            left: 0;
        }
    
        .menu-overlay {
            position: fixed;
            width: 100%;
            top: 0;
            background: #000000bd;
            z-index: 9;
            display: none;
            height: 100%;
        }
    
        .menu-overlay.open {
            display: block;
        }
    
        li.home-menu {
            display: none;
        }
    
        header.headerArea {
            position: relative;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul {
            display: block;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar>ul>li>a {
            text-align: left;
            justify-content: flex-start;
            height: auto;
            font-size: 14px;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar>ul>li>a:after {
            display: none;
        }
    
        .newHeaderNavgationArea .container {
            padding: 0;
        }
    
        .newHeaderNavgationArea li.has-dropdowns>a:before {
            right: 10px;
            top: 10px;
        }
    
        .for-mobile-top-option ul li a {
            padding: 10px;
            font-size: 14px;
            color: #fff;
            justify-content: center;
            align-items: center;
            position: relative;
            font-weight: 600;
            display: block;
        }
    
        .for-mobile-top-option .otherGroup h5 {
            color: #fff;
            font-size: 14px;
        }
    
        .for-mobile-top-option .otherGroup ul {
            background: white;
            margin: 8px 0;
            border: 2px solid #131845;
        }
    
        li.has-dropdowns.active .nav-dropdown {
            display: block !important;
            position: relative;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul li {
            width: 100%;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown a {
            color: #fff;
        }
    
        .newHeaderNavgationArea .nav-dropdown {
            position: relative;
            background: #2b1956;
            box-shadow: none !important;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown .flexdiv.singaltoplist {
            opacity: 1;
        }
    
        .newHeaderNavgationArea li.has-dropdowns ul li.mobileList>a:before {
            content: "\f0d7";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            font-size: 14px;
            position: absolute;
            right: 3px;
            top: 26%;
        }
    
        .newHeaderNavgationArea li.has-dropdowns ul li.mobileList>a {
            position: relative;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li .nav-dropdown ul ul.secondLevelMobileView {
            border-bottom: 1px solid #ffffff57;
            padding-left: 15px;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li {
            width: 100%;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li>a {
            position: relative;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li>a:before {
            content: "\f0d7";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            font-size: 14px;
            position: absolute;
            right: -8px;
            top: 26%;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu ul.secondLevelMobileView {
            display: none;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.KNOWLEDGE-CENTER-Menu .nav-dropdown ul li a.has-dropdown.active-know {
            background: transparent !important;
            color: #f56e28 !important;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li {
            width: 100%;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.BUSINESS-PARTNER-menu .nav-dropdown ul li ul.secondLevelMobileView li.orange_bg a {
            display: block;
            margin-bottom: 15px;
        }
    
        .newHeaderNavgationArea li.has-dropdowns.BUSINESS-PARTNER-menu ul li.mobileList>a:before {
            display: none;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.has-dropdowns.BUSINESS-PARTNER-menu .nav-dropdown ul ul.secondLevelMobileView {
            padding-left: 0;
        }
    
        li.open-demat-btn-menu a {
            background: #f56e28;
            text-transform: uppercase;
        }
    
        .menu-close-btn {
            position: absolute;
            right: 0px;
            width: 30px;
            height: 30px;
            display: flex;
            justify-content: center;
            align-items: center;
            background: #f56e28;
            font-size: 14px;
            color: #fff;
            z-index: 999;
        }
    
        .newHeaderNavgationArea nav.web-iifl-navBar ul li.PERSONAL-FINANCE-Menu .nav-dropdown ul li {
            width: 100%;
        }
    
        .showStockArea li.stockItem {
            width: 50%;
            position: relative;
        }
        .showStockArea div#ticker {
            display: none;
        }
        
        .showStockArea div#nifty_mobile {position:relative}
        
         
        .showStockArea .my-row.desk-hide {
            display: flex;
        }
        
        .showStockArea div#nifty_mobile a,div#sensex_mobile a {
            display: flex;
            flex-wrap: wrap;
        }
        
        .showStockArea div#nifty_mobile a p:nth-child(1), div#sensex_mobile a p:nth-child(1) {
            width: 100%;
            color: #1A1818;
            font-size: 17px;
            display: block;
            margin: 0 0 8px;
            font-family: 'Roboto', sans-serif;
            font-weight: 600;
        }
        
        .showStockArea p.fs18e {
            font-size: 12px;
            color: #787878;
            font-weight: 500;
            font-family: 'Roboto', sans-serif;
        }
        .showStockArea .my-row.desk-hide i {
            display: none;
        }
        .showStockArea p.fs14e.positive {
            font-size: 12px;
            padding: 0 0 0 13px;
            margin: 0 0 0 3px;
            color: #1FB21A;
            position: relative;
            font-weight: 600;
            }
        
        
        
        .showStockArea p.fs14e.positive:before {
            content: "\f0d8";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            font-size: 20px;
            position: absolute;
            left: -1px;
            top: -1px;
        }
        
        .showStockArea p.fs14e.negetive {
            font-size: 12px;
            padding: 0 0 0 13px;
            margin: 0 0 0 3px;
            color: #1FB21A;
            position: relative;
            font-weight: 600;
            }
        
        
        
        .showStockArea p.fs14e.negetive:before {
            content: "\f0d8";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            font-size: 20px;
            position: absolute;
            left: -1px;
            top: -1px;
        }
        
        .showStockArea div#nifty_mobile:after {
            content: "";
            width: 1px;
            height: 100%;
            background: white;
            position: absolute;
            top: 12px;
            right: 7px;
        }
        
    
        .showStockArea li.stockItem:nth-child(3),.showStockArea li.stockItem:nth-child(4) {
            display: none;
        }
    
        .showStockArea {
            background-size: cover;
            padding: 6px 0;
            height: auto;
        }
    
        .showStockArea li.stockItem p {
            font-size: 12px;
        }
    
        section.showStockArea .container {
            padding: 0 10px;
        }
    
        .showStockArea li.stockItem .postive-impact {
            font-size: 12px;
            padding: 0 0 0 13px;
            margin: 0 0 0 3px;
        }
    
        .showStockArea li.stockItem .postive-impact:before {
            font-size: 18px;
            top: -4px;
        }
    
        .showStockArea li.stockItem:nth-child(1):after {
            content: "";
            width: 1px;
            height: 100%;
            background: white;
            position: absolute;
            top: 12px;
            right: 7px;
        }
    
        .meddlie-contentArea .my-col-8 {
            width: 100%;
        }
    
        .marketCloseImg .marketTextOnImg h4,.marketCloseImg .marketTextOnImg h1 {
            font-size: 18px;
        }
    
        .marketCloseImg .marketTextOnImg p {
            font-size: 15px;
            margin: 5px 0;
            line-height: 22px;
        }
    
        .marketCloseImg .marketTextOnImg {
            left: 0;
            max-width: 100%;
            top: 20%;
            padding: 0 14px;
        }
    
        .marketCloseImg .date-Time-show {
            font-size: 11px;
        }
    
        .marketInfo {
            padding: 0 15px;
        }
    
        .marketInfo h5 {
            font-size: 20px;
        }
    
        .demat-lead-form-article .my-col-item {
            width: 100%;
            margin: 6px 0;
            padding: 0 12px;
        }
        .demat-lead-form-article .article-otp-verify p#h_a_otp_success_msg {
            text-align: left !important;
            color: #fff;
            position: relative;
            left: 0;
            max-width: 100%;
            font-size: 12px;
            margin: 0;
            bottom: 5px;
        }
        .demat-lead-form-article {
            height: 100%;
        }
    
        .demat-lead-form-article button {
            margin: 0 !important;
        }
    
        .article-lead-form {
            display: none;
        }
    
        .meddlie-contentArea .my-col-4 {
            width: 100%;
        }
    
        .featureSlider .owl-dots.disabled {
            display: block !important;
        }
    
        .blogArea .my-col-6 {
            width: 100%;
        }
        .blogArea .blogItemList ul li {
            width: 100%;
            background: #F5F5F5;
        }
        .blogArea .my-row .my-col-6:nth-child(2) {
            display: none;
        }
    
        .featureSlider .owl-dots {
            position: absolute;
            width: 100%;
            bottom: 5px;
            display: block;
        }
    
        .featureSlider .owl-dots button span {
            background: transparent !important;
            border: 1px solid white;
        }
    
        .featureSlider .owl-dots button.active span {
            background: #f16e2d !important;
            border-color: #f16e2d !important;
        }
    
        .featureSlider .owl-dots button {
            background: transparent;
            border: 0;
        }
    
        .mob-show {
            display: block !important;
        }
    
        .tabs-nav ul {
            display: flex;
            width: 100%;
            justify-content: center;
            background: #D1CDCD;
            height: 66px;
            border-radius: 10px;
        }
    
        .tabs-nav ul li {
            width: 100%;
        }
    
        .newsBox .newsTitle {
            display: none;
        }
    
        .tabs-nav ul li {
            text-align: center;
        }
    
        .tabs-nav ul li a {
            font-size: 10px;
            font-weight: 600;
            color: #1A1818;
            padding: 0 10px;
            border-right: 1px solid #aeaaa9;
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            position: relative;
            z-index: 99;
        }
    
        .tabs-nav ul li.active a,.tabs-nav ul li:nth-child(3) a {
            border: 0;
        }
    
        .tabs-nav ul li.active a {
            background: #241f57;
            color: #fff;
            border-radius: 10px 0 0 10px;
            position: relative;
        }
    
        .newsBox {
            padding-top: 20px;
            background: whitesmoke;
            border-radius: 10px 10px 0 0;
        }
    
        .tabs-nav ul li a:after {
            content: "";
            width: 15px;
            height: 15px;
            background: #241f57;
            position: absolute;
            bottom: -7px;
            transform: rotate(45deg);
            z-index: 9;
            transition: 0.9s;
            opacity: 0;
        }
    
        .tabs-nav ul li:nth-child(2).active a {
            border-radius: 0;
        }
    
        .tabs-nav ul li:nth-child(3).active a {
            border-radius: 0px 10px 10px 0px;
        }
    
        .tabs-nav ul li.active a:after {
            opacity: 1;
        }
    
        .showStockArea li.stockItem {
            width: 50%;
            position: relative;
        }
        .showStockArea div#ticker {
            display: none;
        }
        
        .showStockArea div#nifty_mobile {position:relative}
        
         
        .showStockArea .my-row.desk-hide {
            display: flex;
        }
        
        .showStockArea div#nifty_mobile a,div#sensex_mobile a {
            display: flex;
            flex-wrap: wrap;
        }
        
        .showStockArea div#nifty_mobile a p:nth-child(1), div#sensex_mobile a p:nth-child(1) {
            width: 100%;
            color: #1A1818;
            font-size: 17px;
            display: block;
            margin: 0 0 8px;
            font-family: 'Roboto', sans-serif;
            font-weight: 600;
        }
        
        .showStockArea p.fs18e {
            font-size: 12px;
            color: #787878;
            font-weight: 500;
            font-family: 'Roboto', sans-serif;
        }
        .showStockArea .my-row.desk-hide i {
            display: none;
        }
        .showStockArea p.fs14e.positive {
            font-size: 12px;
            padding: 0 0 0 13px;
            margin: 0 0 0 3px;
            color: #1FB21A;
            position: relative;
            font-weight: 600;
            }
        
        
        
        .showStockArea p.fs14e.positive:before {
            content: "\f0d8";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            font-size: 20px;
            position: absolute;
            left: -1px;
            top: -1px;
        }
        
        .showStockArea p.fs14e.negetive {
            font-size: 12px;
            padding: 0 0 0 13px;
            margin: 0 0 0 3px;
            color: #1FB21A;
            position: relative;
            font-weight: 600;
            }
        
        
        
        .showStockArea p.fs14e.negetive:before {
            content: "\f0d8";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            font-size: 20px;
            position: absolute;
            left: -1px;
            top: -1px;
        }
        
        .showStockArea div#nifty_mobile:after {
            content: "";
            width: 1px;
            height: 100%;
            background: white;
            position: absolute;
            top: 12px;
            right: 7px;
        }
        
         
         
        .showStockArea li.stockItem:nth-child(3),.showStockArea li.stockItem:nth-child(4) {
            display: none;
        }
    
        .showStockArea {
            background-size: cover;
            padding: 6px 0;
            height: auto;
        }
    
        .showStockArea li.stockItem p {
            font-size: 12px;
        }
    
        section.showStockArea .container {
            padding: 0 10px;
        }
    
        .showStockArea li.stockItem .postive-impact {
            font-size: 12px;
            padding: 0 0 0 13px;
            margin: 0 0 0 3px;
        }
    
        .showStockArea li.stockItem .postive-impact:before {
            font-size: 18px;
            top: -4px;
        }
    
        .showStockArea li.stockItem:nth-child(1):after {
            content: "";
            width: 1px;
            height: 100%;
            background: white;
            position: absolute;
            top: 12px;
            right: 7px;
        }
    
        .demat-lead-form-article h2 {
            font-size: 16px;
        }
    
    }
     
    
     